Better SplitButton Class Reference |

# SortedSet(TItem).Add Method

Adds an item to the ICollection`1.

public void SortedSet(
TItem item
);

#### Parameters

item
  The object to add to the ICollection`1.

#### Implements

ICollection<TItem>.Add

#### Exceptions

Exception Type | Condition
--- | ---
NotSupportedException | The ICollection`1 is read-only.

#### See Also

SortedSet<TItem> Class | ComponentOwl.BetterSplitButton.Collections Namespace